/* ===================================================
   Font size
   =================================================== */

html{
font-size:98%;
}

body {
  background-color: var(--bg-body);
  color: var(--text-color);
  font-family: 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  min-height: 100vh;
  line-height: 1.6;
  overflow-x: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* ===================================================
   ARTIKEL-TEASER LAYOUT
   =================================================== */

.node-content .field-name-field-image .image-field {
float: left;
margin: 0 1rem 1rem 0
}
.node-view-mode-teaser .links-container {
clear: both;
}

/* Typography -> Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--bold-color);
  font-family: var(--font-heading);
  font-weight: 500;
  font-style: normal;
  line-height: 1.4;
  margin: 22px 0 12px 0;
}